* {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}

body {
	
        /* background-image: url(images/background/background2.jpg);
        background-image: url(images/background/background1.jpg); 
        background-image: url(images/background/background3.jpg);
        background-image: url(images/background/background4.jpg);*/
        background-image: url(images/background/background5.jpg);
        background-repeat: no-repeat;
        background-position: center center;
        background-attachment: fixed;
        background-size: cover;
        font-size: 14px;
        line-height: 14px;
}


h1 {
	position: absolute;
	top: 50px;
	left: 0px;
	color: #333;
}

h2 {
	font-size: 22px;
	margin-bottom: 20px;
	color: #333;
}



h3 {
	font-size: 16px;
	font-weight: bold;
	color: #333;
	margin-bottom: 10px;
	padding-bottom: 3px;
	line-height: 100%;
}

h4 {
	font-size: 14px;
	font-weight: bold;
	color: #333;
	margin-bottom: 10px;
}

h5 {
	font-size: 13px;
	font-weight: bold;
	color: #333;
	margin-bottom: 5px;
}


a, p, li, td, th, dt, dd, address, blockquote, label {
	color: #333;
	line-height: 150%;
	font-style: normal;
}

p, ul, dl, ol, address, blockqoute {
	margin-bottom: 20px;
}


blockquote {
	font-style: italic;
}

img {
	border: 0px;
	display: block;
}

a {
	text-decoration: underline;
	color: #458EB6;
}

a:hover {
	text-decoration: none;
	color: #458EB6;
}

a:visited {
	color: #458EB6;
}

ol, dd {
	padding-left: 9px;
	margin-left: 9px;
}

ul {
	list-style: none;
}

ul li {
	color: #333333;
	background-image: url(images/bullet_green.gif);
	background-position: top left;
	background-repeat: no-repeat;
	padding-left: 15px;
}

ul li ul {
	margin-bottom: 0px;
}

dt {
	padding-left: 0px;
	margin-left: 0px;
	font-weight: bold;
}

table {
	border-collapse: collapse;
}

th, td {
	vertical-align: top;
	text-align: left;
}

option, select, input {
	color: #000;
}

textarea {
	color: #000;
}

option {
	padding-right: 5px;
	padding-left: 3px;
}


.container {
    width: 925px;
    margin: 0 auto;
    background-color: #B9C2BC;
   
}

.head_row {
	/*height: 126px;*/
        height: 115px;
	background-color: #B9C2BC;
}



.illus_head {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 102px;
	height: 126px;
}

.wrapper_head {
	margin: 0 auto;
	text-align: left;
	width: 760px;
	position: relative;
	background-color: #CCCCCC;
}

.body_row {
	background-color: #FFFFFF;
}


.wrapper_body {
	margin: 0 auto;
	text-align: left;
	width: 760px;
}

.wrapper_foot {
	margin: 20px auto;
	text-align: left;
	width: 760px;
	position: relative;
        
}

.menu {
	width: 765px;
	height: 59px;
	background-image: url(images/menu_bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	margin: 0 auto;
	
}

.menu ul {
	width: 765px;
	list-style: none;
	margin: 0;
	padding: 15px 0 0 0;
	
}

.menu ul li {
	background-image: none;
	display: inline; /* IE6 fix */
	display:block;
	float: left;
	font-size: 13px;
	height: 44px;
	margin-left: 10px;
	padding: 0;
	position: relative;
}


.menu ul li a {
	position: absolute;
	bottom: 0;
	font-size: 12px;
	text-decoration: none;
	color: #333;
	padding-bottom: 15px;
	width: 100%;
}

.menu ul li a:hover {
	background-image: url(images/menu_active_bg.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	color: #333;
}

.menu ul li a.active_menu {
	background-image: url(images/menu_active_bg.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	color: #333;
}

.menu ul li a:visited {
	color: #333;
}

.menu ul ul li a.active_menu {
	background: #F1E9E9;
}


.menu ul ul {
	display: none;
	background: #E4D3D3; border-radius: 0px; padding: 0;
	position: absolute; top: 100%;
	width: 140px;
}

.menu ul li:hover > ul {
	display: block;
}

.menu ul ul li {
	float: none; 
        
	position: relative;
	height: 20px;
	margin: 0;
	padding:3px 4px;
}

.menu ul ul li a {
	padding:3px 4px;
	border-bottom: 1px solid #F1E9E9;
	max-width: 130px;
	left:0;
	top:0;
	color: #333;
	margin:0;
        font-size: 13px;
}	

.menu ul ul li a:hover {
	background:#F1E9E9;
}

.menu ul ul li a.active {
	background:#F1E9E9;
}

.menu_item_home {
	width: 30px;
}

.menu_item_services {
	width: 72px;
}

.menu_item_serious {
	width: 85px;
}

.menu_item_consultancy {
	width: 80px;
}

.menu_item_personal {
	width: 140px;
}

.menu_item_meditation {
	width: 110px;
}

.menu_item_staff {
	width: 58px;
}

.menu_item_rooms {
	width: 44px;
}

.menu_item_news {
	width: 32px;
}

/*.menu_item_contact {
	width: 54px;
}*/

.torso {
	width: 760px;
	padding: 30px 0;
}

.col_left_home {
	width: 525px;
	margin-right: 20px;
	float: left;
}

.col_right_home {
	width: 215px;
	float: left;
}

.col_left_main {
	width: 560px;
	margin-right: 20px;
	float: left;
}

.col_right_main {
	width: 180px;
	float: left;
}


.foot_row {
	height: 80px;
	position: relative;
}

.clearing {
	clear: both;
}

.std_photo {
	width: 230px;
	/*background-color: #B9C2BC;*/
	float: right;
	margin: 0 0 10px 10px;
}

.std_photo_home {
	width: 220px;
	float: right;
}

.std_photo img {
	margin: 4px;
}

.map_photo {
	width: 220px;
	background-color: #B9C2BC;
	float: right;
	margin: 0 0 10px 10px;
}

.sub_menu {
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}

.sub_menu li {
	font-size: 13px;
	color: #333333;
	background-image: url(images/bullet_green.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 15px;
}

.sub_menu li a {
	color: #333333
}

.foot_text {
	text-align: center;
	padding: 10px 15px;
	background-color:#C4D9CA;
	color: #fff;

}

.foot_text p {
	color: #222;
	margin: 5px;
	font-size: 11.5px;
}

.foot_text a, .foot_text a:hover, .foot_text a:visited {
	font-size: 11.5px;
	color: #222;
}

.margin_bottom_5 {
	margin-bottom: 5px;
}



#low_vision_title a, #low_vision_title  a:hover, #low_vision_title  a:visited{
	font-size:24px;
	color: #fff;
	text-decoration:none;
}
